package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneentityPKDTO implements Serializable {

    private static final long serialVersionUID = 484602472209714L;

    private String tname;

    private String entity;

        public String getTname() {
    return tname;
    }

        public void setTname(String tname) {
    this.tname = tname;
    }

        public String getEntity() {
    return entity;
    }

        public void setEntity(String entity) {
    this.entity = entity;
    }

}